* {
    padding: 0;
    margin: 0;
}

html,
body {
    width: 100%;
    overflow-x: hidden;
}

.container {
    width: 90%;
    margin: 0 auto;
}

#homepage {
    height: 100vh;
    position: relative;
}


#homepage .header {
    position: absolute;
    width: 90%;
    left: 5%;
    top: 40px;
}

.menu-buttons {
    position: absolute;
    right: 0;
    top: 35px;
}

.mobi {
    display: none;
}
.menu-buttons .cta {
    color: #E05830;
    text-decoration: none;
    padding: 15px 35px;
    border-radius: 30px;
    font-size: 12px;
    background: #FFF;
    font-weight: bold;
    font-family: "Open Sans";
    text-transform: uppercase;
    margin-left: 20px;
    transition: .3s all;
    border: 2px solid #FFF;
}

.menu-buttons .cta:hover {
    background: transparent;
    color: #FFF;
}

.banner {
    padding: 75px 0;
}

.banner h2 {
    color: #202890;
    font-size: 24px;
    font-weight: bold;
    font-family: "Open Sans";
    line-height: 34px;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.banner p {
    color: #202890;
    font-family: "Open Sans";
    font-size: 16px;
    font-weight: 400;
    margin-top: 35px;
    line-height: 24px;
    max-width: 600px;
}

.banner2 {
    padding-top: 175px;
    padding-bottom: 135px;
    background: url('../img/banner.jpg');
    background-size: cover;
    background-position: center center;
}

.banner2 p {
    font-family: "Open Sans";
    color: #FFF;
    line-height: 32px;
    font-size: 24px;
    max-width: 520px;
    margin-bottom: 20px;;
}

.banner2 p span {
    font-weight: bold;
}

.banner2 h3 {
    font-size: 24px;
    font-family: "Open Sans";
    font-weight: bold;
    color: #FFF;
    text-transform: uppercase;
    line-height: 26px;
    margin-top: 35px;
    max-width: 525px;
}

.section-title {
    padding-top: 72px;
    background: #FFF;
    padding-bottom: 35px;
}

.section-title h2 {
    color: #202890;
    font-weight: bold;
    font-size: 24px;
    line-height: 32px;
    text-transform: uppercase;
    font-family: "Open Sans";
    margin-bottom: 18px;
}

.section-title h2.lc {
    text-transform: none;
}
.offers {
    position: relative;
    z-index: 2;
}
.offer h2 {
    color: #E05830;
    font-weight: bold;
    font-size: 16px;
    text-transform: uppercase;
    font-family: "Open Sans";
    margin-top: 35px;
    line-height: 20px;
    margin-bottom: 20px;
}

.offer p {
    color: #505050;
    font-size: 12px;
    font-weight: 400;
    font-family: "Open Sans";
    line-height: 16px;
    max-width: 290px;
    float: right;
}

.offer .screen {
    max-width: 575px;
    display: block;
}

.offer .image-holder {
    display: table;
    position: relative;
    margin: 0 auto;
    max-width: 90%;
}

.offer .screenie {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 94%;
}
.offer {
    display: grid;
    padding: 35px;
    grid-column-gap: 40px;
    background: #F0F0F0;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
}

.offer .text {
    grid-column: 1/3;
    position: relative;
    text-align: right;
}
.offer .text-holder {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translate(0, -50%) !important;
}

.offer.right {
    background: #FFF;
}

.offer .image {
    grid-column: 3/6;
}

.offer.right .text {
    text-align: left;
    grid-row: 1;
    grid-column: 5/7;
}

.offer.right .text p {
    float: left;
}

.offer.right .text-holder {
    right: auto;
    left: 0;
}

.offer.right .image {
    grid-column: 2/5;
}

.circle {
    position: fixed;
    right: 5%;
    top: 0;
}

.news {
    background: #FFF;
    position: relative;
    z-index: 2;
}

.news-item .news-image {
    height: 240px;
    background-size: cover;
    background-position: center center;
}

.news-item {
    padding-bottom: 20px;
    display: grid;
    grid-template-rows: 240px 1fr;
    height: 100%;
}
.news-text {
    background: #F0F0F0;
    padding: 40px 35px;   
    box-shadow:2px 2px 6px rgba(0,0,0,.16);
    position: relative;
}

.news-text h2 {
    font-size: 16px;
    font-family: "Open Sans";
    color: #E05830;
    line-height: 20px;
    font-weight: bold;
    margin-bottom: 5px;
}

.news-text h3 {
    font-size: 12px;
    font-family: "Open Sans";
    color: #505050;
    line-height: 20px;
    font-weight: bold;
    margin-bottom: 20px;

}

.news-text p {
    color: #505050;
    font-size: 12px;
    font-weight: 400;
    font-family: "Open Sans";
    line-height: 18px;
    padding-bottom: 40px;
}

.news-text a.readmore {
    position: absolute;
    bottom: 20px;
    right: 20px;
}

.news-text a {
    color: #202890;
    font-size: 12px;
    font-family: "Open Sans";
    font-weight: 600;
}

.owl-dots {
    text-align: center;
    margin-top: 20px;
}

.owl-dots .owl-dot span {
    display: inline-block;
    height: 12px;
    width: 12px;
    border-radius: 12px;
    background: #F0F0F0;
    margin: 0 5px;
}

.owl-dots button {
    outline: 0;
}

.owl-carousel .owl-stage {
    display: flex;
    padding-bottom: 20px;
}

.owl-dots .owl-dot.active span {
    background: #505050;
}

.news-carousel {
    padding-bottom: 75px;
}

.news {
    background-image: url('../img/shape.png');
    background-position: bottom right;
    background-repeat: no-repeat;
}

.contact {
    padding: 72px 0;
    position: relative;
    z-index: 2;
    background: url('../img/contact.jpg');
    background-size: cover;
    background-position: center center;
}

.contact .text h2 {
    font-weight: bold;
    font-family: "Open Sans";
    font-size: 24px;
    line-height: 32px;
    text-transform: uppercase;
    color: #FFF;
    margin-bottom: 20px;
}

.contact .grid {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    display: grid;
}

.contact .text {
    grid-column: 1/3;
}

.contact .text .text-holder {
    width: 80%;
    margin: 0 auto;
}
.contact .text p {
    margin-top: 30px;
    font-family: "Open Sans";
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #FFF;
}

.contact .text p span {
    font-weight: bold;
}

.contact .text p a {
    color: #FFF;
}

.contact .form {
    grid-column: 3/6;
}

.contact form {
    display: grid;
    margin-top: 104px;
    float: right;
    width: 80%;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 25px;
    grid-row-gap: 25px;
}

.contact form input[type=text],
.contact .select {
    border: 1px solid #FFF;
    font-size: 12px;
    font-family: "Open Sans";
    background: transparent;
    outline: 0;
    height: 48px;
    width: 100%;
    text-indent: 15px;
    color: #FFF;
}

.contact ::-webkit-input-placeholder { 
    font-size: 12px;
    font-style: italic;
    font-family: "Open Sans";
    color: #FFF;
}
  
.contact :-ms-input-placeholder { 
    font-size: 12px;
    font-family: "Open Sans";
    font-style: italic;
    color: #FFF;
}
  
.contact ::placeholder {
    font-size: 12px;
    font-family: "Open Sans";
    font-style: italic;
    color: #FFF;
}

.contact .select {
    line-height: 48px;
    height: auto;
    border: 0;
}

.contact .selected {
    position: relative;
    height: 48px;
    border: 1px solid #FFF;
    cursor: pointer;
}

.contact ul {
    display: none;
}
.contact ul li {
    list-style: none;
    height: 48px;
    border: 1px solid #FFF;
    border-top: 0;
    font-style: italic;
}

.contact ul li:hover,
.contact ul li.active {
    cursor: pointer;
    background: #FFF;
    color: #202890;
}
.contact .arrow {
    position: absolute;
    top: 50%;
    right: 15px;
    transform: translate(0, -50%);
}

.contact .selected.default {
    font-style: italic;
}

.contact button {
    color: #E05830;
    font-weight: bold;
    font-size: 12px;
    text-transform: uppercase;
    font-family: "Open Sans";
    padding: 10px 20px;
    border-radius: 20px;
    background: #FFF;
    margin-top: 50px;
    float: right;
    border: 1px solid #FFF;
    transition: .3s all;
}

.contact button:hover {
    cursor: pointer;
    color: #FFF;
    background: transparent;
}
.video-container{
    position: absolute;
    width: 100%;
    height: 100vh;
    overflow: hidden;
}

.myVideo {
    object-fit: cover;
    width: 100vw;
    height: 100vh;
    position: absolute;
    top: 0;
    left: 0;
}

.thankyou {
    background: #202890; /* Old browsers */
    background: -moz-linear-gradient(left,  #202890 0%, #e05830 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  #202890 0%,#e05830 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  #202890 0%,#e05830 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#202890', endColorstr='#e05830',GradientType=1 ); /* IE6-9 */
    position: fixed;
    display: none;
    top: 50%;
    left: 50%;
    z-index: 5;
    width: 800px;
    height: 400px;
    max-width: 100%;
    transform: translate(-50%, -50%);
    border: 1px solid #DDD;
}

.thankyou .message {
    padding: 15px 50px;
    border-radius: 40px;
    background: #FFF;
    color: #E05830;
    font-size: 14px;
    font-weight: 400;
    font-family: "Open Sans";
    text-align: center;
    max-width: 422px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.thankyou a {
    position: absolute;
    top: 20px;
    right: 25px;    
}

.menu-buttons .menubtn {
    display: none;
}

.slidedown {
    display: none;
}

.circle2 {
    display: none;
}

.contact-success {
    grid-column: span 2;
    padding: 15px 50px;
    display: none;
    border-radius: 40px;
    background: #FFF;
    color: #E05830;
    font-size: 14px;
    font-weight: 400;
    font-family: "Open Sans";
    text-align: center;
}

.banner .demo {
    color: #E05830;
    font-weight: bold;
    font-size: 12px;
    text-transform: uppercase;
    font-family: "Open Sans";
    padding: 10px 20px;
    border-radius: 20px;
    background: #FFF;
    margin-top: 50px;
    border: 1px solid #FFF;
    transition: .3s all;
    text-decoration: none;
    box-shadow: 2px 2px 6px rgba(0,0,0,.16);
    display: table;
}

@media all and (max-width: 768px) {
    .deski {
        display: none;
    }

    .mobi {
        display: block;
    }
    .circle {
        display: none;
    }

    .menu-buttons .cta {
        display: none;
    }

    .menu-buttons .menubtn {
        display: block;
    }

    .header > img {
        width: 140px;
    }

    .menu-buttons {
        top: 9px;
    }

    .slidedown {
        position: fixed;
        display: block;
        top: -100%;
        left: 0;
        height: 100%;
        width: 100%;
        background: #e05830; /* Old browsers */
        background: -moz-linear-gradient(-45deg,  #e05830 0%, #202890 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(-45deg,  #e05830 0%,#202890 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(135deg,  #e05830 0%,#202890 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e05830', endColorstr='#202890',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
        z-index: 55;
        text-align: center;
        transition: .5s all;
    }

    .slidedown.active {
        top: 0;
    }

    .slidedown .lg {
        padding-top: 100px;
        padding-bottom: 100px;
    }
    
    .slidedown .x2 {
        position: absolute;
        right: 5%;
        top: 50px;
    }

    .slidedown .links a {
        font-size: 14px;
        font-weight: bold;
        font-family: "Open Sans";
        color: #FFf;
        text-transform: uppercase;
        margin-bottom: 40px;
        display: block;
        text-decoration: none;
    }

    .slidedown .link {
        position: absolute;
        left: 50%;
        bottom: 50px;
        transform: translate(-50%, 0);
        font-size: 14px;
        font-weight: 400;
        font-family: "Open Sans";
        color: #FFF;
    }

    .banner {
        padding: 50px 0;
    }
    .banner h2 br {
        display: none;
    }

    .container {
        width: 85%;
    }
    #homepage .header {
        width: 85%;
        left: 7.5%;
    }
    .banner2 {
        padding: 60px 0 140px 0;
        margin-bottom: 150px;
    }

    .banner2 p {
        font-size: 22px;
    }

    .banner p {
        font-size: 14px;
    }

    .banner h2 {
        font-size: 20px;
    }

    .banner2 {
        position: relative;
    }
    .circle2 {
        position: absolute;
        display: block;
        left: 50%;
        transform: translate(-50%, 50%);
        width: 85%;
        bottom: 0;
    }
    .circle2 img {
        width: 100%;
    }

    .offer {
        display: grid;
        grid-template-columns: 1fr;
        grid-row-gap: 35px;
    }

    .offer .text,
    .offer .image,
    .offer.right .text,
    .offer.right .image{
        grid-column: 1;
    }

    .offer.right .text,
    .offer .text {
        grid-row: 2;
    }

    .offer .image,
    .offer.right .image {
        grid-row: 1;
    }
    .offer .text {
        text-align: left !important;
    }

    .offer .image-holder {
        max-width: 100%;
    }
    .offer p {
        float: none;
    }
    .offer .text-holder {
        position: initial;
        right: auto;
        transform: none !important;
        top: auto;
        left: auto;
        transform: none;
    }
    
    .offer .screen {
        width: 100%;
    }

    .offer h2 {
        margin-top: 20px;
    }

    .offer .text img {
        width: auto !important;
    }

    .offer .screenie {
        width: 94% !important;
    }

    .offer.right {
        background: #F0F0F0;
    }

    .offers {
        background: #F0F0F0;
        padding-bottom: 20px;
    }

    .offers .owl-dots {
        margin-top: 0;
    }

    .offers .owl-dots span {
        background: #FFF;
    }

    .offer p {
        max-width: 100%;
    }

    .contact .grid {
        grid-template-columns: 1fr;
    }

    .contact .text,
    .contact .form {
        grid-column: 1;
    }

    .contact .text .text-holder {
        width: 100%;
    }

    .contact form {
        margin-top: 30px;
        width: 100%;
        float: none;
        grid-template-columns: 1fr;
    }

    .contact button {
        margin-top: 20px;
    }
}

@media all and (min-width: 380px) {
    .banner2 {
        margin-bottom: 240px;
    }
}
@media all and (min-width: 450px) {
    .banner2 {
        padding-bottom: 250px;
        margin-bottom: 190px;
    }
}
@media all and (min-width: 490px) {
    .banner2 {
        padding-bottom: 250px;
        margin-bottom: 210px;
    }
}
@media all and (min-width: 540px) {
    .banner2 {
        padding-bottom: 250px;
        margin-bottom: 230px;
    }
}

@media all and (min-width: 600px) {
    .banner2 {
        padding-bottom: 250px;
        margin-bottom: 260px;
    }
}

@media all and (min-width: 630px) {
    .banner2 {
        padding-bottom: 270px;
    }
}
@media all and (min-width: 670px) {
    .banner2 {
        margin-bottom: 300px;
        padding-bottom: 270px;
    }
}

@media all and (min-width: 768px) {
    .banner2 {
        padding-bottom: 175px;
        margin-bottom: 0;
    }
}

@media all and (max-width: 1400px) {
    .circle {
        width: 600px;
    }
}
@media all and (max-width: 1250px) {
    .circle {
        width: 500px;
    }
}
@media all and (max-width: 1150px) {
    .circle {
        width: 400px;
    }
}
@media all and (max-width: 1050px) {
    .circle {
        width: 300px;
    }
}
@media all and (max-width: 950px) {
    .circle {
        display: none;
    }
}